"oro.platform.maintenance_mode_on_title": "Maintenance mode"
"oro.platform.maintenance_mode_on_message": |
    The website is currently down for maintenance and cannot respond to your request. It should be back online shortly, please try to re-access in a few minutes.

    Sorry for the inconvenience. If you need more information please contact your Administrator.
